* {
  font-family: 'Ubuntu', sans-serif;
  scroll-behavior: smooth;
}
body {
  padding-top: 50px;
  color: #333333;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    max-width: 140px;
    padding: 5px;
    margin-right: 15px;
    margin-left: 0;
}
.hero {
    background: #584B43 url(../img/banner.jpg) center center no-repeat;
    background-size: cover;
    border-top: none;
    padding-bottom: 80px;
    padding-top: 60px;
}
.especialistas {
    background: #584B43 url(../img/banner2.jpg) center center no-repeat;
    background-size: cover;
    border-top: none;
    padding-bottom: 160px;
    padding-top: 160px;
}

h1 {
    color: #fff;
    font-size: 28px;
    line-height: 42px;
    font-weight: 300;
    margin: 20px 0 0 0;
    text-shadow: 0 2px 0 rgba(0,0,0,0.25);
    -webkit-font-smoothing: antialiased;
    margin-top: 10px;
    margin-bottom: 20px;
    text-align: left;
}
.especialistas h1 {
    color: #fff;
    font-size: 28px;
    line-height: 46px;
    font-weight: 300;
    margin: 20px 0 0 0;
    text-shadow: 0 2px 0 rgba(0,0,0,0.25);
    -webkit-font-smoothing: antialiased;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
}
header {
    padding-top: 15px;
    padding-bottom: 15px;
}
.logo {
    max-width: 480px;
}
.logo2 {
    max-width: 240px;
}
.btn-1 {
    width: 100%;
}
.btn-transp {
    border: 1px solid #fff;
    color: #fff;
}
.btn-transp:hover {
    color: #fff;
    background: rgba(255,255,255,0.2);
}
.espaco15 {
    height: 15px;
}
.espaco30 {
    height: 30px;
}
.espaco45 {
    height: 45px;
}
.video {
    padding-top: 90px;
    padding-bottom: 90px;
}
.funcionalidades {
    padding-top: 50px;
    padding-bottom: 30px;
    background-color: #ffffff;
    width: 100%;
    overflow: hidden;
}
header {
    background: linear-gradient(90deg, #8fa657, #467726);
}
.menu {
    margin-top: 30px;
}
.menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.menu ul li {
    float: left;
    height: 40px;
    line-height: 40px;
}
.menu ul li a {
    display: block;
    color: #fff;
    font-size: 18px;
    margin-left: 10px;
    margin-right: 10px;
}
h2 {
    font-size: 42px;
    margin-top: 0px;
    margin-bottom: 30px;
    font-weight: 600;
    line-height: 40px;
}
h3 {
    font-size: 26px;
    margin-top: 0px;
    margin-bottom: 10px;
    color: #b0c15b;
}
.funcionalidades p {
    font-size: 16px;
    line-height: 27px;
}
.func {
    height: 100px;
    background: #f6f8f9;
    border-radius: 5px;
    height: 100px;
    margin-bottom: 30px;
    box-shadow: 0 4px 0 0 #e0dad3;
}
.btn-info2 {
    color: #fff;
    background-color: #b0c15b;
    border-color: #b0c15b;
}
.btn-info2:hover {
    color: #fff;
    background-color: #849336;
    border-color: #849336;
}
/*
.ico {
    width: 70px;
    margin: 15px;
    float: left;
}*/
.ico-impostos {
    background-image: url(../img/imposto.png);
    background-repeat: no-repeat;
    background-position: 13px 17px;
}
.ico-impostos:hover {
    background-image: url(../img/imposto-over.png);
}
.ico-security {
    background-image: url(../img/security.png);
    background-repeat: no-repeat;
    background-position: 13px 17px;
}
.ico-security:hover {
    background-image: url(../img/security-over.png);
}
.ico-download {
    background-image: url(../img/download.png);
    background-repeat: no-repeat;
    background-position: 13px 17px;
}
.ico-download:hover {
    background-image: url(../img/download-over.png);
}
.ico-auditoria {
    background-image: url(../img/auditoria.png);
    background-repeat: no-repeat;
    background-position: 13px 17px;
}
.ico-auditoria:hover {
    background-image: url(../img/auditoria-over.png);
}
.nome {

    font-size: 20px;

}
.nome a {
    padding-left: 100px;
    height: 100px;
    display:block;
    padding-top: 22px;
    color: #666;
}
.nome a:hover {
    text-decoration: none;
}
a {
    color: #b0c15b;
    cursor: pointer;
}
a:hover {
    color: #b0c15b;
}
.impostos {
    padding-top: 100px;
    padding-bottom: 110px;
}
.impostos p {
    font-size: 18px;
    text-align: justify;
    color: #454545;
}
.impostos2 {
    padding-top: 50px;
    padding-bottom: 70px;
    background-color: #eee;
}
.impostos2 p {
    font-size: 16px;
    text-align: left;
    line-height: 30px;
}
.security {
    padding-top: 90px;
    padding-bottom: 90px;
    background-color: #eeeeee;
}
.security p {
    font-size: 18px;
    text-align: justify;
    color: #454545;
}
.tmotivos {
    padding-top: 90px;
    padding-bottom: 50px;
    background-color: #eeeeee;
    
}
.tmotivos p {

    color: #454545;
}
.tmotivos2 {
    padding-top: 70px;
    padding-bottom: 50px;
    background-color: #fff;
    
}
.tmotivos2 p {
    font-size: 16px;
    color: #454545;
}
.copy {
    padding-top: 90px;
    padding-bottom: 0px;
    background-color: #eee;
}
.copy p {

    color: #454545;
}
.download {
    padding-top: 90px;
    padding-bottom: 90px;
}
.download p {
    font-size: 18px;
    text-align: justify;
    color: #666;
}
.auditoria {
    padding-top: 90px;
    padding-bottom: 90px;
    background-color: #eeeeee;
}
.auditoria p {
    font-size: 18px;
    text-align: justify;
    color: #666;
}

#back-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 9999;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background: #ccc;
    color: #444;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top:hover {
    background: #e9ebec;
}
#back-to-top.show {
    opacity: 1;
}
.btn-lg {
    width: 100%;
    font-size: 28px;
}
.btn-lg2 {
    font-size: 22px;
    padding: 10px 50px 10px 50px;
}
footer {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #ddd;
}
.planos {
    padding-top: 90px;
    padding-bottom: 90px;
    background-color: #eeeeee;
}
.planos p {
    font-size: 18px;
    color: #666;
}
.plano {
    border: 1px solid #d5d5d5;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.08);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.08);
    margin: 0 0 20px;
    position: relative;
    z-index: 1;

}
.plano-nome {
    height: 140px;
    padding: 20px;
    background-color: #fff;
    text-align: center;
}
.plano-nome h2 {
    font-size: 32px;
    margin-bottom: 10px;
}
.plano-nome p {
    font-size: 14px;
}
.plano-preco {
    background: #fafafa;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    padding: 15px;
    text-align: center;
    font-size: 14px;
}
.plano-preco strong {
    font-size: 22px;
}
.plano-detalhes div {
    background: #fff;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    text-align: center;
}
.plano-botao {
    text-align: center;
    background: #fafafa;
    -webkit-border-radius: 0 0 2px 2px;
    -moz-border-radius: 0 0 2px 2px;
    border-radius: 0 0 2px 2px;
    border-top: 1px solid #e5e5e5;
    padding: 15px;
}
.img-icon {
    max-width: 160px;
}
.box h2 {
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 28px;
}
.box h3 {
    margin-top: 30px;
    margin-bottom: 15px;
    color: #b0c15b;
}
.box {
    font-size: 18px;
    padding: 20px;
}

.copy p {
    font-size: 18px;
    text-align: justify;
    color: #454545;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .func {
        margin-bottom: 25px;
    }


    .menu {
        margin-top: 25px;
    }
    .logo  {
        margin: 0 auto;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .func {
        margin-bottom: 25px;
    }

    .menu {
        float: left !important;
    }
    .menu {
        width: 100%;
    }
    .menu ul li {
        width: 100%;
        clear: both;
        float: none;
        text-align: center;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    h1 {
        font-size: 28px;
    }
    h2 {
        font-size: 38px;
    }
    .btn-lg {
        font-size: 22px;
    }
    .hero {
        padding-bottom: 100px;
        padding-top: 80px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

    .btn-lg {
        font-size: 20px;
    }

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    .hero {
        padding-bottom: 60px;
    }

    .btn-lg {
        font-size: 20px;
    }
}



.botao1 {
    padding: 6px 12px;
    margin-bottom: 0;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    
    border: 1px solid transparent;
    border-radius: 4px;
    width: 100%;
    font-size: 22px;

    color: #fff;
    background-color: #b0c15b;
    border-color: #b0c15b;
    padding: 10px 16px;


    border-radius: 6px;
    display: inline-block;

}
.botao1:hover {
    color: #fff;
    background-color: #9b1a1d;
    border-color: #9b1a1d;
    text-decoration: none;
}
.impostos ul li {
    font-size: 18px;
    color: #454545;
}

.icones {
    margin-bottom: 45px;
}
.icone {
}


.lista {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 500px;
}
.lista li {
    font-size: 16px !important;
    background-image: url(../img/lista.png);
    background-repeat: no-repeat;
    background-size: 20px;
    padding-left: 40px;
    min-height: 60px;
    margin: 10px 0 20px 0;
}

.copy h3 {
    text-align: justify;
    font-size: 22px;
    line-height: 28px;
}


.btn-info3 {
    color: #fff;
    background-color: #98a848;
    border-color: #98a848;
}
.btn-info3:hover {
    color: #fff;
    background-color: #b0c15b;
    border-color: #b0c15b;
}

.funcionalidades2 li {
    padding-top: 0px;
    padding-bottom: 10px;
    list-style-type: none;
background-image: url(../img/check.png);
background-repeat: no-repeat;
background-position: left 0px ;
padding-left: 50px;
font-size: 20px;
margin-bottom: 15px;
}

.modal-content {
    background-color: #e2e2e2;

}
.rdstation {
    height: 660px;
}


.btn{
    white-space:normal !important;
    word-wrap: break-word; 
}






/* ------------------------------ Desktop ------------------------------ */
@media (min-width: 1101px) { 

/* Logo header */
.logo-revisao {
    width: 220px;
    margin: 0;
}

/* Botão "Fale com um Consultor" */
.btn-lg {
    margin: 0;
    width: 85%;
    font-size: 18px;
    padding: 15px 0;
    background: linear-gradient(90deg, #ff885a, #ff055a);
    border: none;
}

.btn-lg:hover {
    filter: contrast(150%);
}

.btn-lg-2 {
    margin: 0;
    width: 50%;
    font-size: 18px;
    padding: 15px 0;
    background: linear-gradient(90deg, #ff885a, #ff055a);
    border: none;
}


/* Frame Vídeo */
.embed-responsive-16by9 {
    border-radius: 15px;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
}

/* Suporte */
.img-suporte {
    border-radius: 15px;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
}

.h2-suporte {
    margin: 0 0 0 28px;
}

.p-suporte {
    margin: 20px 0 0 28px;
}

.h2-subtitle {
    font-size: 22px;
    font-weight: 600;
}

#iframe {
    width: 100%;
    height: 800px;
    border: none;
    margin: 0 0 -5px 0;
}

/* Formulário Mautic */

#formulario-mautic {
    margin: 0 0 -20px 0;
    padding: 100px 0 180px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url('https://itworks.com.br/revisao-tributaria-do-cadastro/img/form-revisao.png');
    background-size: 100%;
}
    
#content-form {
    width: 1150px;
    height: auto;
    border-radius: 20px;
    display: flex;
    overflow: hidden;
    box-shadow: 0 0 20px 0px rgba(0,0,0,0.4);
}

.left-form {
    width: 50%;
    background: linear-gradient(90deg, #7ec25a, #65aa5a);
    padding: 70px 0 0 70px;
}

.form-title {
    color: #ffffff;
    font-size: 50px;
    font-weight: 500;
    line-height: 45px;
    letter-spacing: -1.5px;
}

.form-subtitle {
    color: #ffffff;
    font-size: 19px;
    font-weight: 300;
    line-height: 25px;
    letter-spacing: -0.5px;
    padding: 30px 0 0 0 ;
}

.img-revisao {
    width: 230px;
    margin: 40px 0 0 80px;
}

.right-form {
    width: 50%;
    background: #ffffff;
    padding: 50px 0 0 70px;
}
    
.form-title-right {
    color: #38825a;
    font-size: 25px;
    font-weight: 300;
    line-height: 22px;
    letter-spacing: -0.5px;
}

.form-title-right-span {
    font-weight: 700;
}

.mauticform_wrapper {
    width: 87%;
    margin: 10px auto;
    display: inline-block;
}

.mauticform-name {
    font-weight: 700;
    font-size: 1.5em;
    margin-bottom: 3px;
}

.mauticform-description {
    margin-top: 2px;
    margin-bottom: 10px;
}

.mauticform-error {
    margin: 20px 0 0 0;
    color: #ff055a;
}

.mauticform-message {
    font-size: 14px;
    margin: -10px 0 20px 0;
    color: green;
}

.mauticform-row {
    display: block;
    margin-bottom: 20px;
}

.mauticform-label {
    font-size: 14px;
    display: block;
    font-weight: 500;
    margin-bottom: 5px;
}

.mauticform-row.mauticform-required .mauticform-label:after {
    color: #ff055a;
    content:" *";
    display: inline;
}

.mauticform-helpmessage {
    display: block;
    font-size: 16px;
    margin-bottom: 3px;
}

.mauticform-errormsg {
    display: block;
    color: #ff055a;
    margin: 5px 0 -15px 15px;
    font-size: 12px;
}

.mauticform-selectbox,.mauticform-input,.mauticform-textarea {
    width: 100%;
    height: 30px;
    border: none;
    border-bottom: 1px solid #CCC;
    background:#fff;
    box-shadow: 0 0 0 #fff inset;
    box-sizing: border-box;
    padding: 10px 15px;
}

.mauticform-button-wrapper .mauticform-button.btn-default,.mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default {
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
    background: linear-gradient(90deg, #ff885a, #ff055a);
    border: none;
    padding: 15px 0;
    border-radius: 6px;
    margin: 10px 0 10px 0;
    width: 100%;
}

.btn-default:hover {
    filter: contrast(150%);
}

.mauticform-button-wrapper .mauticform-button,.mauticform-pagebreak-wrapper .mauticform-pagebreak {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 600;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    font-size: 13px;
    line-height: 1.3856;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 6px 12px;
}

.mauticform-button-wrapper .mauticform-button.btn-default[disabled],.mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default[disabled] {
    background-color: #fff;
    opacity: 0.75;
    cursor: not-allowed;
    border-color: #ddd;
}

.mauticform-pagebreak-wrapper .mauticform-button-wrapper {
    display: inline;
}

.mauticform-checkboxgrp-label,.mauticform-radiogrp-label {
    font-weight: 400;
}

}

/* ------------------------------ Mobile ------------------------------ */
@media (max-width: 1100px) {
    
/* Logo header */
.logo-revisao {
    width: 220px;
    margin: 0;
}
.container {
    overflow: hidden;
    width: 90%;
}
.row {
    margin: 0 -15px 0 -15px;
}

/* Botão "Fale com um Consultor" */
.btn-lg {
    margin: 0;
    width: 100%;
    font-size: 18px;
    padding: 15px 0;
    background: linear-gradient(90deg, #ff885a, #ff055a);
    border: none;
    margin: 0 0 50px 0;
}

.btn-lg:hover {
    filter: contrast(150%);
}

/* Frame Vídeo */
.embed-responsive-16by9 {
    border-radius: 15px;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
}

/* Suporte */
.img-suporte {
    border-radius: 15px;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
}

.h2-suporte {
    margin: 0;
}

.p-suporte {
    margin: 0;
}

.h2-subtitle {
    font-size: 22px;
    font-weight: 600;
}

.lista {
    width: 100%;
}

.lista li {
    width: 100%;
}

.impostos2 {
    width: 100%;
    overflow: hidden;
}

.tmotivos2 {
    width: 100%;
    overflow: hidden;
}

#iframe {
    width: 100%;
    height: 1220px;
    border: none;
    margin: 0 0 -5px 0;
}

/* Formulário Mautic */
#formulario-mautic {
    margin: 0 0 -20px 0;
    padding: 60px 0 100px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url('https://itworks.com.br/revisao-tributaria-do-cadastro/img/form-revisao.png');
    background-size: 100%;
}

#content-form {
    width: 90%;
    height: auto;
    background: #ff055a;
    border-radius: 20px;
    display: flex;
    overflow: hidden;
    box-shadow: 0 0 20px 0px rgba(0,0,0,0.4);
    flex-wrap: wrap;
}

.left-form {
    width: 100%;
    background: linear-gradient(90deg, #7ec25a, #65aa5a);
    padding: 60px 0 0 40px;
}

.form-title {
    color: #ffffff;
    font-size: 40px;
    font-weight: 500;
    line-height: 40px;
    letter-spacing: -1.5px;
}

.form-subtitle {
    color: #ffffff;
    font-size: 16px;
    font-weight: 300;
    line-height: 25px;
    letter-spacing: -0.5px;
    padding: 10px 0 0 0;
}

.img-revisao {
    width: 200px;
    margin: 30px 50px;
}

.right-form {
    width: 100%;
    background: #ffffff;
    padding: 50px 0 0 40px;
}
    
.form-title-right {
    color: #38825a;
    font-size: 30px;
    font-weight: 300;
    line-height: 28px;
    letter-spacing: -1px;
}

.form-title-right-span {
    font-weight: 700;
}

.mauticform_wrapper {
    width: 85%;
    margin: 10px auto;
    display: inline-block;
}

.mauticform-name {
    font-weight: 700;
    font-size: 1.5em;
    margin-bottom: 3px;
}

.mauticform-description {
    margin-top: 2px;
    margin-bottom: 10px;
}

.mauticform-error {
    margin-bottom: 0;
    color: #ff055a;
}

.mauticform-message {
    margin: -10px 0 30px 0;
    color: green;
    font-size: 16px;
}

.mauticform-row {
    display: block;
    margin-bottom: 20px;
}

.mauticform-label {
    font-size: 18px;
    display: block;
    font-weight: 500;
    margin: 20px 0 0 0;
}

.mauticform-row.mauticform-required .mauticform-label:after {
    color: #ff055a;
    content:" *";
    display: inline;
}

.mauticform-helpmessage {
    display: block;
    font-size: 16px;
    margin-bottom: 3px;
}

.mauticform-errormsg {
    display: block;
    color: #ff055a;
    margin: 5px 0 0 15px;
}

.mauticform-selectbox,.mauticform-input,.mauticform-textarea {
    width: 100%;
    height: 40px;
    border: none;
    border-bottom: 1px solid #CCC;
    background:#fff;
    box-shadow: 0 0 0 #fff inset;
    box-sizing: border-box;
    padding: 10px 15px;
    font-size: 16px;
}

.mauticform-button-wrapper .mauticform-button.btn-default,.mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default {
    color: #ffffff;
    font-size: 20px;
    font-weight: 500;
    background: linear-gradient(90deg, #ff885a, #ff055a);
    border: none;
    padding: 20px 0;
    border-radius: 10px;
    margin: 20px 0 10px 0;
    width: 100%;
}

.mauticform-button-wrapper .mauticform-button,.mauticform-pagebreak-wrapper .mauticform-pagebreak {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 600;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    font-size: 13px;
    line-height: 1.3856;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 6px 12px;
}

.mauticform-button-wrapper .mauticform-button.btn-default[disabled],.mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default[disabled] {
    background-color: #fff;
    opacity: 0.75;
    cursor: not-allowed;
    border-color: #ddd;
}

.mauticform-pagebreak-wrapper .mauticform-button-wrapper {
    display: inline;
}

.mauticform-checkboxgrp-label,.mauticform-radiogrp-label {
    font-weight: 400;
}

}